\section{Assignment 3: word embeddings}

Check \cite{instructions_3} for details about instructions.

Check \cite{solutions_3} for the solutions' Jupyter Notebook. It contains comments about the execution and the results obtained.